# don't delete this line
version:
    version: tls-sni 0.2 alpha
    comment: 'TLS SNI filtering'

files:

   - /usr/lib/idefix/tlsfilter/tlsfilter:
       permissions: 755
   - /usr/lib/idefix/tlsfilter/module/tlsfilter.ko
   - /usr/lib/idefix/unbound-filter.py   
   - /usr/lib/idefix/api/tlsfilter.bash
   - /etc/idefix/autoexec3.bash      
   - /etc/systemd/system/tls-sni.path
   - /etc/systemd/system/tls-sni.service


options:
   stop: 0

install:
   #- python3-yaml

pre-update:

post-update:

   #- systemctl restart unbound
